import React from 'react';
export default function Man3(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M414.5-68.09v-279.28h-80v-317.06h291v317.06h-80v279.28zM480-715.43l-85.63-85.64L480-886.93l85.63 85.86z" })));
}
